DRM_FLIP_WORK_CLEANU(9)

NAME
drm_flip_work_cleanup - cleans up flip-work

SYNOPSIS

void drm_flip_work_cleanup(struct drm_flip_work * work);

ARGUMENTS

work
    the flip-work to cleanup

DESCRIPTION

Destroy resources allocated for the flip-work

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT